» Ubuntu » パッケージ

Error

two or more packages specified (libctl-doc lucid)